Subject: [CCAMP] FW: Draft Text for ITU-T - CCAMP Liason regarding Flexi-grid

From: "Zhangxian (Xian)" <[email-masked]>
Date: Wed, 19 Mar 2014 02:12:17 +0000

Resending the following email since I do not see it is posted in the list. If you do receive from the list, plz let me know offline.

Regards,
Xian

From: Zhangxian (Xian)
Sent: 2014年3月18日 17:50
To: [email-masked]'; Iftekhar Hussain; Oscar González de Dios
Cc: CCAMP
Subject: RE: [CCAMP] Draft Text for ITU-T - CCAMP Liason regarding Flexi-grid

Hi, Xihua, Iftekhar,

  There is apparently misunderstanding between you two.  Iftekhar is talking about the last point in the draft liaison is already supported by “in force” G.872 ( which is described in Section 8.4.2 of this Rec.). On the other hand, Xihua is thinking about the second to the last point, where no reference to OCh-P at all.  So we do not have an issue here, I suppose.

  To Oscar, Iftekhar,

     I looked at the latest version and only one comment.  What definitions are we expecting from ITU in the last point, i.e., “Clarification is needed on the definition and application of network media channel and its support of multiple OCh-Ps”?   Having Deborah’s question in mind, maybe we can re-phrase as: “what are the expected applications of media channel and its support of multiple OCh-Ps”?

Regards,
Xian

From: CCAMP [mailto:[email-masked]] On Behalf Of [email-masked]
Sent: 2014年3月18日 14:31
To: Iftekhar Hussain
Cc: CCAMP; CCAMP; [email-masked]
Subject: Re: [CCAMP] Draft Text for ITU-T - CCAMP Liason regarding Flexi-grid

Hi Iftekhar,

If you refer to current "in force" G.709 or G.872, you can't get any describtion on an OCh-P is supported by multiple network media channels. This is what I mean.

Xihua

Iftekhar Hussain <[email-masked]>

2014-03-18 下午 12:46

收件人

"[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>

抄送

CCAMP <[email-masked]>, CCAMP <[email-masked]>

主题

RE: [CCAMP] Draft Text for ITU-T - CCAMP Liason regarding Flexi-grid

Hi,

Regarding OCh-P, thee text is referring to the “in force” ITU doc namely,  G.872, and requesting clarification from the ITU experts. What do you mean it is not defined by ITU?

Thanks,
Iftekhar
From: [email-masked] [mailto:[email-masked]]
Sent: Monday, March 17, 2014 6:48 PM
To: [email-masked]
Cc: CCAMP; CCAMP
Subject: Re: [CCAMP] Draft Text for ITU-T - CCAMP Liason regarding Flexi-grid

Hi All,

I have a few minor changes to draft text.
The relationship between optical tributary signal from Q6 and network media channel from Q12 is 1 to 1.
ITU-T hasn't reach aggreement to use terminology OCh-P which is supported by multiple medial channels. I suggest we don't need to  mention this.
We should only mention when this requirement will be documented in ITU-T Recommendation. This requirement may be described as "An OTUCn is supported by multiple network media channels. These NMCs must be co-routed. They must be recoveried and cross-connected  at the same time."

Xihua
Huub van Helvoort <[email-masked]<mailto:[email-masked]>>
发件人:  "CCAMP" <[email-masked]<mailto:[email-masked]>>

2014-03-18 上午 01:20

请答复 给
[email-masked]<mailto:[email-masked]>

收件人

Oscar González de Dios <[email-masked]<mailto:[email-masked]>>, CCAMP <[email-masked]<mailto:[email-masked]>>

抄送

主题

Re: [CCAMP] Draft Text for ITU-T - CCAMP Liason regarding Flexi-grid

Hola Oscar and Ramon.

Thank you for preparing this liaison.

> We have prepared a first draft of the text for the liaison ITU-T - IETF
> CCAMP regarding clarifications in Flexi–Grid. Thanks for the
> contributions sent to us by email.
>
> We would gladly appreciate your feedback in the liaison text. Please
> find attached the proposed text with comments from a review by Deborah.
> Also, for those of you allergic to non-standard file formats, please
> find bellow the plain text:

I have some comments/remarks added in the attached file because
it was almost impossible to insert in the plain text.

Hasta pronto, Huub.

--
*****************************************************************
             请记住，你是独一无二的，就像其他每一个人一样
[附件 "db_liaison_rev_5_hvh.docx" 被 付锡华117829/user/zte_ltd 删除]_______________________________________________
CCAMP mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/ccamp